Subject: [Bug 192] New: LOCK_ISSUES_LOCK_URI_TYPE

From: [email-masked]
Date: Mon, 21 Nov 2005 09:26:15 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=192

           Summary: LOCK_ISSUES_LOCK_URI_TYPE
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
               URL: http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/1999AprJun/0246.html
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 06.  Locking
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Reported by Jason Crawford in
<http://lists.w3.org/Archives/Public/w3c-dist-auth/1999AprJun/0246.html>:

Section 6.3: "... However resource are free to return any URI scheme so long as
it meets the uniqueness requirements." 
This is technically correct, but it might also be useful to say that the scheme
should make the URI be readily recognizable as a *LOCK* state token in the event
that other types of state tokens exist. I mention this because we seem to have
created the possibility of other types of state tokens. -- Your call. :-)

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.